Welcome! » Log In » Create A New Profile

Compatibility between 11.1 and 12.5

Posted by dwolnik 
This could be a silly question to ask but an answer is needed please.

If I make backups using V12.5 would another site that is using 11.1 be able to read my backup-ed files or tapes as long as the tape format was the same.

Upgrading the the other site is not possible at this time.
Forward compatibility is not maintained, any new feature would prevent it. So it seems doubtful that 11.1 could restore a 12.5 backup.

Why not say what is really going on, what is the specific need, and then perhaps a solution can be found.
I am upgrading my backup server and tape drive, instead of installing v11.1 I was going to upgrade to the latest and greatest version of the software and upgrade my agents.
Other sites only have version 11.1 and do not want to upgrade.
These other sites might need to read my backups.
The backups might need to be read in by tape or external hard drive.
Well try it out and then you will know if another method of transfering the data is needed.
Sorry, you do not have permission to post/reply in this forum.